<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0560_Combat_Fire_Player_Hits_Shields __id="aa692d11-130e-4287-84fe-88bf61bd97e5" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_player_hits_droneTraining_0560_Combat_Fire_Player_Hits_Shields" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0560_Combat_Fire_Player_Hits_Shields" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0560_Combat_Fire_Player_Hits_Shields>